body { 
	background: #f9f9f9!important; 
	padding-top: 60px;
	padding-bottom: 40px; 
}

.navbar-collapse {font-size: 13px !important}

.dropdown a{
	line-height: 25px !important;
}

.sidebar-nav { 
	padding: 9px 0; 
}

.form-login { 
	background-color: #EEEEEE; 
	border-radius: 6px 6px 6px 6px; 
	width: 250px; 
	margin: 0 auto; 
	padding:1%; 
	text-align: center; 
}

.form-login img { 
	margin-bottom: 2%; 
}

.alert-login { 
	width:280px; margin:0 auto; 
}

.logo { 
	width: 100%; 
	margin-bottom: 5%; 
}

.input_quadra{
	width: 230px !important; 
	margin-left: 15px;
	margin-top:10px;
}

.div-pesquisa{
	float:left; 
	position:relative;  
	z-index:100; 
}

.row-fluid .span3{ 
	width:0; min-width:200px; 
}

.alert { 
	text-align: center; 
}

.titulo { 
	font-size: 24px; 
	color: #0088CC; 
}

hr{
	border-color: #e9e9e9 !important;
}

/*Topo do layout*/
.botao-top a{
	height: 57px !important;
	position:relative;
	left: -10px;
}

.botao-top a:hover{
	background: #0F4E77 !important;
}

.navbar-right{
	position: relative;
	left: 22px;
}

.navbar-fixed-top{
	/*background-image: url(../img/bg_menu.png);*/
	/*background: linear-gradient(to bottom, #008ECE 0%, #006899 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;*/
	background: #3C8DBC;
	border-bottom: 1px solid #ccc !important;
	height: 59px !important;
	box-shadow: 0px 0px 5px #ccc;
}

.page-header{
	border-bottom-color: #e9e9e9 !important;
	margin-top:15px !important;
}

.navbar-header{
	position: relative;
}

.navbar-header:hover{
	background: #0F4E77;
}

.nav-logo:hover{
	background: none !important;
}

.navbar-header img{
	left: 6px;
}

.navbar-header a, .navbar-header a:hover{
	color: #fff;
}

.navbar-brand{
	margin: 0px !important;
}

/*Menu*/
.divider-vertical {
    background: url("images/image-separador-menu-usuario.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: right;
    height: 24px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: -2px;
    width: 1px;
}

.navbar-collapse a:focus{
	background: #0F4E77 !important;
}

.dropdown-toggle a:focus{
	height: 57px !important;
}

.sombra{
	margin: 0 auto; 
	width:40px; 
	box-shadow: 0px 10px 100px 35px #fff;
}

.dropdown{
	height: 57px !important;
}
.dropdown a:hover{
	background: #0F4E77 !important;
}

.botao_top a{
	height: 57px !important;
}
.botao_top a:hover{
	background: #0F4E77 !important;
}

.dropdown-toggle{
	height: 57px !important;
}

.dropdown-menu a:hover{
	background: #0F4E77 !important;
}

.notificacao-layout{
	position:relative; left:-6px;
}

.notificacao-layout .dropdown-menu{
	max-height: 560px!important;
	overflow-y: scroll;
}

/*Conteudo do layout*/
.spanpop{
	margin-left: 15px !important;
}

.list-group-item{
	color:#555 !important;
}

.total-registros{
	background:#428BCA !important;
}

.historico-mais-registros, .saldo-devedor-mais-registros{
	cursor: pointer;
}

.historico-mais-registros:hover, .saldo-devedor-mais-registros:hover{
	background: #f9f9f9 !important;
	transition:0.5s; 
}

.tr-selecionado{
	background: #d9edf7 !important;
    color:#31708f !important;
}

#indice_reajuste{
	position: relative;
	left: 15px;
	font-style: italic;
	color: #888;
	display: none;
}

.container{
	width:1017px !important;
}

.container-fluid{
	width:90%;
	margin: 0 auto;
	/*margin-top: -20px;*/
}

.clear{
	clear:both;
}

.tr-click{
	cursor: pointer;
}

.tr-registros{
	background:#006DA0; 
	color:#fff;
}

.tr-apagado{
	background: #f9f9f9;
	color: #777;
}

.tr-color-tabs{
	background: #006DA0;
	color: #fff;
}

.page-header{
	font-size: 25px !important;
	color: #555;
}

.float-botao{
	float:left; 
	position:relative; 
	z-index:100;
}

.tabela-registros{
	margin-top:0px;
}

.geral-form-pesquisa{
	position:relative; 
	left:10px;
}

.input-pesquisa{
	width:200px !important; 
	float:left !important; 
	border-radius:5px 0px 0px 5px !important;
}

.button-pesquisa{
	float:left !important; 
	position:relative !important; 
	left:-1px !important; 
	border-radius:0 5px 5px 0px !important;
}

.button-limpar-pesquisa{
	margin-left: 10px;
}

.panel-primary .panel-heading{
	background: #006DA0 !important;
}

.panel-primary{
	border-color: #006DA0 !important;
}

.panel-warning .panel-heading{
	background: #f0ad4e !important;
	color: #fff!important;
}

.panel-warning{
	border-color: #f0ad4e !important;
}

.alert{
	position: relative;
	top: 20px;
}

.glyphicon-pencil, .glyphicon-remove, .icone_color, .glyphicon-trash{
	color: #0F4E77 !important;
}

.glyphicon-pencil:hover, .glyphicon-remove:hover, .icone_color:hover, .glyphicon-trash:hover{
	color: #008AC9 !important;
}

.table{
	background: #fff !important;
}

.botao-left{
	margin-left:35px;
}

.pagination{
	position: relative;
	top: -41px;
}

.pagination a{
	border-radius: 0 !important;
}

.control-label{
	width: 200px !important;
}

.alert-login{
	position:relative; 
	top:-10px;
}

.apagado{
	background: #eee !important;
	color: #999;
}

.icone-neutro{ 
	color: #000 !important;
	opacity: 0.5;
}

.margin-pesquisa{
	margin-left:10px;
}

.campo-data{
	width:100px !important; 
	float:left; 
	margin-left:5px;
}

.largura-pesquisa{
	width: 158px !important;
}

.botao-relatorio{
	float:right; 
	margin-top:-25px; 
	position:relative; 
	z-index:999;
}

.hover:hover{
	background: #eee;
	cursor: pointer;
}

.hover2:hover{
	background: #eee !important;
}

.head{
	background:#F5F5F5 !important;
}

thead tr th{
	background-color: #EAEAEA!important;
}

table a, table a:hover{
	color: #0f4e77 !important;
	text-decoration: none;
}

.green{
	color: green;
}

.red{
	color: red;
}

.conteudo{
	width: 98%;
	margin:0 auto;
}

.pagina{
	margin-top:-10px;
}

.multiselect{
	width: 100%;
}

.content{
	width: 70%!important;
	margin: 5px auto;
	padding: 20px;
	background-color: #fff;
}

.pagination{
	position: relative;
	top: 20px !important;
	margin-top: -20px !important;
}

.pagination ul li{
	margin: 0!important;
	padding: 0!important;
}

.dataTables_wrapper .dataTables_paginate .paginate_button{
	margin: 0!important;
	padding: 0!important;	
}

.dataTables_wrapper .form-control{
	width: 200px!important;
}

.login-content{
	width: 280px;
	margin: 0 auto;
}

label span{
	color: red;
}

.icone_branco{
	color: #fff !important;
}

.icone_branco:hover{
	color: #fff !important;
}

.clear{
	clear:both !important;
}

.botao-voltar{
	float: right;
	margin-left: 10px;
}

.info-input{
	color:#777; 
	font-weight:normal; 
	font-size:12px;
}

/*Mapa*/
.map-controls {
    width: 300px; 
    height: 600px; 
    background-color: rgba(255, 255, 255, 0.9);
    float: left;
    border: 1px solid #ddd;
    border-right: none;
    overflow: auto;
}

.mapa{
	float:left; 
	height: 600px; 
	width: 77%; 
	border:1px solid #ccc;
}

.map-controls ul {
    margin: 15px 0 0 0px;
}

ul.ul-map, ol.ul-map {
	position: relative;
	left: -25px;
    list-style: none outside none;
    margin-left: 0;
}

.ul-map li{
	padding-top: 8px;
}

.ul-map li:hover{
	font-weight: bold;
	cursor: pointer;
}

/* Tabela com Scroll */
#lista .scrollContainer {
	width: 101%;
	max-height: 500px;
	overflow: auto;
	position: relative;
	top: -20px;
	border-bottom: 1px solid #ccc;
}

#hist-col-1{
	width: 50px;
}

#hist-col-2{
	width: 45px;
}

#hist-col-3{
	width: 90px;
}

#hist-col-4{
	width: 150px;
}

#hist-col-5{
	width: 120px;
}

#hist-col-6{
	width: 100px;
}

#hist-col-7{
	width: 70px;
}

#hist-col-8{
	width: 95px;
}

#hist-col-9{
	width: 110px;
}

#hist-col-10{
	width: 90px;
}

#hist-col-11{
	width: 45px;
}

#hist-col-12{
	width: 80px;
}

/*Estilizando dropdown sub niveis*/
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.desc-notificacoes{
	padding: 10px;
	font-weight: bold;
}

.editar-historico, .deletar-historico, .editar-historico-parcela, .deletar-historico-parcela, .editar-vencimento, .editar-devedor, .deletar-devedor, .editar-parcela, .deletar-parcela{
	cursor:pointer;
}

.editar-contrato-detalhes, .deletar-quadra-detalhes{
	float:right; 
	margin-top:-28px; 
	position:relative; 
	left:-15px;
}

.btn-novo-lote{
	margin-top:-10px; 
	position:relative; 
	left:-5px;
}

.mapa-detalhes-lote{
	width:100%; 
	height:300px; 
	border:1px solid #ccc;
}

.permissao{
	background: #f9f9f9;
	border: 1px solid #e5e5e5;
	min-height: 450px !important;
}

.permissao label{
	font-size: 13px;
	font-weight: normal;
}

.atualiza-bairro{
	width:80% !important; 
	float:left;
}

.registrar-bairro{
	width:45px !important;
}

/*Legenda das parcela*/
.pago{
	background:#dff0d8; 
	color:#3c763d;
}

.atrasado{
	background:#f2dede; 
	color:#a94442;
}

.no-prazo{
	background:#fff;
}

.recompra{
	color: #8a6d3b;
	background: #fcf8e3;
}

.legenda-parcela{
	float:right; 
	width:535px;
}

.legenda-parcela li{
	width:130px; 
	float:left
}

.legenda-parcela li span{
	border:1px solid #ccc;
}

.porcentagem-fluxo{
	height:70px !important; 
	padding:5px !important;
}

.data-porcentagem-fluxo{
	font-size:11px; 
	position:relative; 
	top:-20px;
}

.pagar-porcentagem-fluxo{
	font-size:11px; 
	float:right; 
	position:relative; 
	top:4px;
}

.pago-porcentagem-fluxo{
	font-size:11px;
}

.font-form-pagamento{
	font-size: 11px;
	font-style: italic;
	color: #777; 
	position: relative;
	left: 15px;
	top: -5px;
}

#parcela{
	margin-top: 10px;
}

.container-topo{
	width: 90%;
	margin: 0 auto;
}

.row{
	width: 100% !important; 
	margin-left: 0px !important;
}

.cont-form{
	background: #ffffff;
	padding-top: 15px;
	padding-bottom: 15px;
	border: 1px solid #ddd;
	border-radius:4px;
}

.header-form{
	width: 100%;
	padding: 15px;
	margin-bottom: 20px;
	border-bottom: 1px solid #ddd;
	padding-top: 0;
	font-size: 15px;
	font-weight: bold;
	color: #555;
}

.table, .cont-form, .pagina{
	font-size: 13px;
}

@media (max-width: 1493px) { 
	.mapa{
		width: 75%; 
	}
}

@media (max-width: 1375px) { 
	.mapa{
		width: 70%; 
	}
}

@media (max-width: 1148px) { 
	.mapa{
		width: 65%; 
	}
}

@media (max-width: 1000px) { 
	.mapa{
		width: 60%; 
	}
}

@media (max-width: 900px) { 
	.mapa{
		width: 55%; 
	}
}

@media (max-width: 800px) { 
	.mapa{
		width: 50%; 
	}
}

@media (max-width: 750px) { 
	.mapa{
		width: 50%; 
	}

	.map-controls {
	    width: 250px; 
	}

	.map-controls #filtro-loteamento {
	    width: 220px !important; 
	}
}

@media (max-width: 650px) { 
	.map-controls {
	    width: 200px; 
	}

	.map-controls #filtro-loteamento {
	    width: 180px !important; 
	}
}

@media (max-width: 520px) { 
	.map-controls {
	    width: 150px; 
	}

	.map-controls #filtro-loteamento {
	    width: 140px !important; 
	}
}

.contas{
	width: 110px;
	height: 55px;
	float: left;
	margin-left: 40px;
	margin-top:10px;
	position: relative;
	top: -10px;
	border: 1px solid #eee;
	padding: 5px;
}

.contas input{
	position: relative;
	top: 12px;
}

.conta-imagem{
	width: 80px;
	height: 45px;
	float: right;
}

.conta-imagem img{
	width: 80px;
}

/*Conta corrente*/
.conta-imagem span{
	font-weight: 400;
	text-align: center;
	position: relative;
	top: 5px;
	font-size: 18px;
}

.contas-active{
	border: 1px solid #eee;
	box-shadow: 1px 1px 5px #ccc;
	opacity: 0.8;
}

.contas-corrente{
	position:relative; 
	left:-10px; 
	width: 140px !important; 
	margin-left:10px;
	height: 100px;
}

.contas-corrente:hover{
	opacity: 0.6;
	cursor: pointer;
}

.saldo-conta{
	position: relative;
	top: 5px;
	left: 4px;
}

.contas-corrente .conta-imagem{
	float: none;
	width: 120px;
	text-align: center;
}

.contas-corrente .conta-imagem img{
	width: 90px;
}

.contas-active{
	font-style: italic;
}

.contas-text{
	color: #428bca; 
	font-size:13px !important;
}

.alert{
	margin-bottom: 35px !important;
}

/*Submenu na listagem de itens*/
.crl-submenu:focus {
	pointer-events: none;
	outline: inherit;
}

.crl-submenu:focus .crl-submenu-content {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

.crl-submenu-content {
	width: 200px;
	min-height: 136px;
	position: absolute;
	margin-top: 20px;
	margin-left: -170px;
	z-index: 99;
	background: #fff;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
	-moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
	overflow: auto;
	opacity: 0;
	visibility: hidden;
	-webkit-transform-origin: top right;
	-moz-transform-origin: top right;
	-ms-transform-origin: top right;
	-o-transform-origin: top right;
	transform-origin: top right;
	-webkit-transition: all;
	-moz-transition: all;
	-o-transition: all;
	transition: all;
	-webkit-transition-duration: 300ms;
	-moz-transition-duration: 300ms;
	-o-transition-duration: 300ms;
	transition-duration: 300ms;
	/*-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);*/
}

.crl-submenu-content li {
	list-style: none;
	cursor: pointer;
	min-height: 40px;
	width: 200px;
	padding: 5px;
	padding-left: 15px;
	line-height: 35px;
	margin-left: -40px;
}

.crl-submenu-content li:hover {
	background: #eee;
}

.check-cont{
	width:200px; 
	height:30px; 
	float:left;
	margin-bottom: 10px;
}

.status{
	width: 12px; 
	height: 12px; 
	border-radius: 100px;
	background: #ccc;
	float: left;
	margin-left: 5px;
	position: relative;
	left: -5px;
	top: 3px;
}

.status.A{
	background: #F0AD4E !important;
}

.status.E{
	background: #5bc0de !important;
}

.status.R{
	background: #D9534F !important;
}

.status.F{
	background: #5CB85C !important;
}

.navbar-toggle,
.navbar-toggle .icon-bar{
	border: 1px solid #fff;
}

#bs-example-navbar-collapse-1{
	background: #333;
	position: relative;
	z-index: 9999;
}

.navbar-collapse{
	/*max-height: 50px !important; */
	background: #3C8DBC !important; 
	padding-right: 37px !important;
}

.navbar-header, .nav-logo{
	position: relative;
	z-index: 99999;
}	

@media (max-width: 770px) { 
	.dropdown-menu, .dropdown-submenu{
		background: #eee !important;
		position: relative !important;
		z-index: 99999 !important;
		top: 0px !important;
	}

	.conteudo{
		margin-top: 0px !important;
	}

	.dropdown-submenu>.dropdown-menu{
		position: relative;
		left: 0px;
	}
}

@media (max-width: 1330px) { 
	.container-topo{
		width: 100% !important;
	}
}


@media (max-width: 1130px) { 
	.conteudo{
		margin-top: 80px;
	}
}

@media (max-width: 960px) {
	.scroll .table{
		min-width: 990px; 
	}
	.scroll{
		overflow-x: auto;
	}

	.spanpop{
		padding: 5px;
	}
}

@media (max-width: 600px) {
	.input_aguarde, .btn-danger{
		width: 100%;
		margin-bottom: 20px !important;
	}
}

@media (max-width: 660px) {
	.legenda-parcela{
		width: 500px;
		float: left;
	}

	.legenda-parcela .list-group-item{
		width: 128px !important;
		margin-left: 0 !important
	}
}

@media (max-width: 450px) {
	.input-pesquisa{
		width: 150px !important;
	}
}

.campo-form{
	font-size: 11px;
    color: #555;
}